Mercury API
ENUM_INTERFACE_TYPE Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_INTERFACE_TYPE

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_INTERFACE_TYPE]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_INTERFACE_TYPE

    Public Enumeration ENUM_INTERFACE_TYPE

    public enum class ENUM_INTERFACE_TYPE

Members

Member | Description
--- | ---
TCPIP |
USB |
RS232 |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)